{
  "schema_version": "1.4.0",
  "id": "GHSA-87rf-m79q-qqqf",
  "modified": "2022-06-16T00:00:29Z",
  "published": "2022-05-24T17:31:04Z",
  "aliases": [
    "CVE-2020-26682"
  ],
  "details": "In libass 0.14.0, the `ass_outline_construct`'s call to `outline_stroke` causes a signed integer overflow.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2020-26682"
    },
    {
      "type": "WEB",
      "url": "https://github.com/libass/libass/issues/431"
    },
    {
      "type": "WEB",
      "url": "https://github.com/libass/libass/pull/432"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/202012-12"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2020/11/19/7"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2020-10-16T14:15:00Z"
  }
}